JOB: LAMP Artisan

Dan Egli ddavidegli at gmail.com
Fri Feb 28 02:14:17 MST 2014


On February 26, 2014, Gary Thornock wrote:

> That's mainly because Python and Ruby don't have corresponding Apache

> modules.



Are you sure, I could swear there's mention of mod_python in the apache
httpd.conf file. I'm not anywhere where I can check, and maybe I'm
mis-remembering. It's happened before and will happen again. But, IIRC,
httpd.conf does have a few lines specifically dealing with loading
mod_python. That would seem to belie your statement of Python not having an
apache module.


--- Dan


On Thu, Feb 27, 2014 at 5:03 PM, Gabriel Gunderson <gabe at gundy.org> wrote:

> On Wed, Feb 26, 2014 at 11:52 PM, Corey Edwards <tensai at zmonkey.org>
> wrote:
> > I was in south Provo today. Where's my ice cream?
>
> I don't read minds :) Please stop in again.
>
>
> Best,
> Gabe
>
> /*
> PLUG: http://plug.org, #utah on irc.freenode.net
> Unsubscribe: http://plug.org/mailman/options/plug
> Don't fear the penguin.
> */
>


More information about the PLUG mailing list